RubyGems.org

ruby-sml

0.2

ruby-sml implements the Smart Messaging Language specification 1.3 (http://www.vde.de/de/fnn/arbeitsgebiete/messwesen/documents/Spezifikation_SML_1-03.pdf) in pure ruby. So far, only transport protocol v1 is supported.

installgem install ruby-sml
Authors

Prof. MAAD

977 total downloads 977 for this version
Owners

53db8033b230d14024f45d5b21659506

Gemfile
gem 'ruby-sml', '~> 0.2'
Versions
  1. 0.2 May 27, 2010 (18 KB)